﻿/*---更新履歴
デフォルト設定
---*/
/*---初期値---*/
*{
margin:0px;
padding:0px;
font-weight:normal;
font-style:normal;
line-height:160%;
line-break: normal;
}
body{
margin:0px;
padding:0px;
background:#dedede;
background-image:url(../img/bg.gif);
text-align:center;
font-size:78%;
font-family: ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
}
h1,h2,h3,h4,h5,h6{
margin:0px;
padding:0px;
font-weight:normal;
text-align:left;
font-size:100%;
}
p{
margin:10px;
font-weight:normal;
border:0px;
text-align:left;
}
div,dl,dt,dd{
margin:0px;
padding:0px;
font-weight:normal;
border:0px;
text-align:left;
}
table,tr{
margin:0px;
padding:0px;
font-weight:normal;
border:0px;
text-align:left;
}

img{
border: none;
-ms-interpolation-mode: bicubic;
}
p img{
margin-right:5px;
}
a{
text-decoration:none;
color:rgb(0,87,135);
}
a.right{
display : block;
text-align : right;
float:right
}
a:hover{
text-decoration:underline;
color:rgb(0,87,135);
}
ol,ul,li{
list-style:none;
margin:0px;
padding:0px;
}
hr.dash{
height:1px; /* 高さ */
border-style: dotted; /* 線種 */
border-color: gray;
width:365px;
margin-left:80px;
}
/*---//初期値---*/
/*---デフォルトテキスト呼び出し---*/
.dTxt{
color:#666666;
font-size:1em;
font-weight:normal;
font-style:normal;
}
/*---//デフォルトテキスト呼び出し---*/
/*---文字：見出し---*/
.labH3{
margin:5px;
border-left:5px #FF9999 solid;
padding-left:10px;
font-weight:bold;
font-size:1em;
}
.labH4{
margin:5px;
padding-left:15px;
font-size:1em;;
}
.labH5{
font-size:1em;
font-weight:bold;
}
/*---//文字：見出し---*/
/*---文字---*/
.s10Txt{
font-size:0.8em;
}
.l14Txt{
font-size:1em;
}
.ltext{
font-size:112%;
}
.color-r{
color:#FF0000;
}
.textBold{
font-weight:bold;
}
.priceText{
color:#636363;
font-size:112%;
font-weight:bold;
}
/*---//文字---*/
/*---全体---*/
#container{
width:950px;
margin:0px auto;
padding:0px 10px 0px 10px;
background-color:#FFFFFF;
}
/*---//全体---*/

.textRight{
text-align:right;
padding-right:2px;
}

/*---リンク関連---*/
a.txtLinkRed{
text-decoration:underline;
color:#FF0000;
}
a:hover.txtLinkRed{
text-decoration:none;
color:#FF0000;
}
a.txtLinkOrg{
text-decoration:underline;
color:#FB4708;
}
a:hover.txtLinkOrg{
text-decoration:none;
color:#FB4708;
}
/*---//リンク関連---*/

/*---clearfix---*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
display: inline-block; 
  min-height: 1px;
  /*margin-top:15px;*/
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

	/*---formデフォルト値---*/  
	button, fieldset, form, input, label, legend, select, textarea {   
	font-family:inherit;   
	font-size:100%;   
	font-style:inherit;   
	font-weight:inherit;   
	margin:0;   
	padding:0;   
	vertical-align:middle;
	}   
	fieldset {   
	border:1px solid #ccc;   
	margin-bottom:1em;   
	padding:0 1em 1em 1em;   
	}   
	  
	legend {   
	background:#fff;   
	padding:0.3em;   
	}   
	  
	input, textarea {   
	line-height:1.4;   
	padding:0;   
	vertical-align:middle;   
	}   
	  
	input[type="checkbox"],   
	input[type="radio"] {   
	vertical-align:text-bottom;   
	}   
	  
	input[type="submit"] {   
	padding:0.1em; 
	}   
	  
	select {   
	padding:0;   
	}   
	  
		/* for IE6 */  
		* html input {   
		padding:0.1em;   
		}   
	  
		* html input.checkbox,   
		* html input.radio {   
		vertical-align:-0.3em;   
		}   
	  
		* html input.submit {   
		line-height:1.2;   
		padding-top:0.2em;   
		}   
	  
		* html select {   
		vertical-align:-0.2em;   
		}   
	  
		/* for IE7 */  
		*+html input {   
		padding:0.1em;   
		}   
	  
		*+html input.submit {   
		line-height:1.2;   
		padding-top:0.2em;   
		}   
	  
		*+html select {   
		vertical-align:-0.2em;   
		}   
	  
		/* for Opera9.27 */  
		html:first-child input {   
		padding:0.1em;   
		}   
	  
		html:first-child input[type="checkbox"],   
		html:first-child input[type="radio"] {   
		vertical-align:middle;   
		}   
	  
		html:first-child input[type="submit"] {   
		padding:0.3em;   
		}   
	  
		html:first-child select {   
		padding:0.2em;   
		}   
	  
		/* for Opera9.5 [Safari3] */  
		body:first-of-type input {   
		padding:0.1em;   
		}   
	  
		body:first-of-type input[type="checkbox"],   
		body:first-of-type input[type="radio"] {   
		vertical-align:-0.3em;   
		}   
	  
		body:first-of-type input[type="submit"] {   
		padding:0.3em 0.3em 0.2em 0.3em;   
		}   
	  
		/* for Safari3 */  
		html:not(:only-child:only-child) input {   
		padding:0;   
		vertical-align:baseline;   
		}   
	  
		html:not(:only-child:only-child) input[type="checkbox"],   
		html:not(:only-child:only-child) input[type="radio"] {   
		vertical-align:baseline;   
		}   
	  
		html:not(:only-child:only-child) select {   
		vertical-align:0.1em;   
		}
	/*---//formデフォルト値---*/ 